/********************************
RESPONSIVE CSS * MEDIA QUERIES
********************************/

@media screen and (max-width: 1920px)  {
	.cycle-slider, li.cycle-li, .cycle-swing-title { width:1020px; }	
}

/*iPad Landscape*/
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1200px)  {
	#container { width:946px; }
	.wrap, .left-container { width:766px; }
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:766px !important; }
	footer .widget { width:175px; }
	footer .three-cols .widget { width:235px; }
	footer .five-cols .widget { width:136px; }
	.widget-get-in-touch ul li, .team-social ul li { margin-bottom:6px; }
	.sidebar { width:100%; margin-top:30px; }
	.right.left-container, #services ul, #works ul { float:left; }
	.thumbs-team-animate { width:242px; height:220px; }
	.thumbs-team-animate img.wp-post-image, .blog-fullwidth .blist img.wp-post-image, 
	.blog-fullwidth .blist iframe, .blog-fullwidth .fplayer { width:242px !important; height:220px !important; }
	#team ul li, .blog-fullwidth .blist { margin-right:20px; }
	.blist { margin-bottom:60px; margin-right:65px; }
	.blist iframe { width:350px !important; height:287px !important; }
	.tab-container { width:100% !important; }
	#cpage iframe { width:750px; height:500px; }
	.psingle-desc { float:left; margin-top:20px; width:100%; }
	a.visit { position:relative !important; bottom:-20px; }
	.one-half { width:368px; }
	.one-third { width:235px; }
	.one-fourth { width:169px; }
	.cycle-li iframe { width:400px; }
	.services-desc { width:100%; }
	a.view-all { margin-bottom:30px; }
	#team ul li.last { margin-right:20px; }	
	.blog-fullwidth .blist, .blog-fullwidth .blist .last { width:242px !important; }
	img.resize { width:750px; }
	.blog-fullwidth .blog-list .post { margin-bottom:20px !important; margin-right:20px !important; }
	.blog-list .last { margin-bottom:60px !important; }
	.blog-fullwidth .blog-list .last { margin-right:0 !important; }
	.services-list ul { width:780px !important; }	
	.services-list ul li { margin-bottom:20px; }
}

/*iPad Portrait*/
@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {
	#container { width:700px; }
	.wrap, .psingle-images, .left-container { width:510px; }
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:510px !important; }
	.menu, .cycle-swing-title, .cycle-swing-desc, .cycle-swing-text, #slide-nav { display:none !important; }	
	#mselect { display:block; float:right; width:300px; border:1px solid #D7D7D7; margin-top:2px; }
	footer .widget, footer .three-cols .widget, footer .five-cols .widget { width:235px; }
	.cat-list ul li a:link, .cat-list ul li a:visited { padding:8px 15px; }
	.slides li img, .slides li iframe { width:510px; height:339px; }
	#respond textarea { width:470px !important; }
	#cpage iframe { width:510px; height:340px; }
	.one-half { width:240px; }
	.one-third { width:150px; }
	.one-fourth { width:105px; }
	#services ul, #team ul, .blog-fullwidth .blist { width:540px; }
	#services .services-list ul { width:540px !important; }
 	.blog-fullwidth .blist .last { margin-right:20px !important; margin-bottom:20px !important; }
 	.blog-fullwidth .blist { margin-bottom:20px !important; }
	#services ul li { width:202px; margin-right:20px; margin-bottom:20px; }
	#services ul li.last { margin-right:20px !important; margin-bottom:20px !important; }
	.home #services ul li { margin-right:20px; }
	#team ul li { margin-bottom:20px; }
	.team-social ul { width:auto !important; }
	.blist { width:242px; margin-right:25px; margin-bottom:20px; }
	.blog-list .last { margin-bottom:20px !important; }
	.blist img.wp-post-image, .blist iframe, .blist .fplayer { width:242px !important; height:198px !important; }
	.bsingle img.wp-post-image, .bsingle iframe { width:510px; height:340px; }
	.bsingle .fplayer { width:510px !important; height:340px !important; }
	.comment-details { width:410px; }
	.children .parent .comment-details { width:290px; }
	.children .children .parent .comment-details { width:190px; }	
	.cycle-li iframe, img.resize { width:510px; }
	.flex-direction-nav { top:24em; }
}

/*iPhone Landscape*/
@media screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 750px)  {
	#container { width:420px; }
	.wrap, .psingle-images, .left-container, #mselect, .page-not-found { width:240px; }
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:240px !important; }
	.cycle-slider { height:145px; }
	footer .widget { margin-bottom:30px; }
	label.copyright { width:190px; display:block; }
	a#toTop { top:0px; }
	.cat-list, a.back { display:none; }
	.slides li img, .slides li iframe { width:240px; height:160px; }
	#respond textarea { width:212px !important; }
	#cpage iframe { width:240px; height:200px; }
	.one-half, .one-third, .one-fourth { width:100%; }
	.nfound { top:40%; width:160px; }
	.nfound h2 { font-size:30px; }
	#services ul, #team ul, .blog-fullwidth .blist { width:auto; }
	#services .services-list ul { width:auto !important; }
	.bsingle img.wp-post-image, .bsingle iframe { width:240px; height:160px; } 
	.bsingle .fplayer { width:240px !important; height:160px !important; } 
	.comment-details { width:140px; }
	.children .parent .comment-details { width:180px; }
	.children .parent { margin-left:20px; }
	.children .children .parent { margin-left:40px !important; }
	.children .children .parent .comment-details { width:160px; }
	.blist.last { margin-bottom:20px !important; }
	.cycle-li iframe, .cycle-li img.wp-post-image { width:240px; height:160px; }
	img.resize { width:240px; }
	.flex-direction-nav { top:9.6em; }
	.flex-direction-nav li a { padding:6px 18px; }
}

/*iPhone Portrait*/
@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 450px) {
	#container { width:280px; }
	.wrap, .psingle-images, .left-container, #mselect, .page-not-found, footer .widget, .thumbs-team-animate, 
	.blist, .blog-fullwidth .blist, .comment-details, footer .three-cols .widget, footer .five-cols .widget { width:200px; }
	.thumbs-animate img.wp-post-image, .thumbs-animate, .thumbs-animate iframe,
	.slides li img, #cpage iframe, .bsingle img.wp-post-image, .bsingle iframe, .slides li iframe { width:200px; height:140px; }
	.bsingle .fplayer { width:210px !important; height:140px !important; }
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:200px !important; }
	.cycle-slider { height:145px; }
	.details p { line-height:14px; font-size:10px; margin-bottom:10px; }
	#respond input[type="text"], #respond textarea { width:178px !important; }
	blockquote, blockquote.qleft { width:160px; }
	blockquote.style2 { width:118px; }
	blockquote.qright { width:140px; }
	.widget_search input[type='text'] { width:174px !important; }
	#services ul li { width:158px; }
	.blist img.wp-post-image, .blist iframe, .blog-fullwidth .blist img.wp-post-image, 
	.blog-fullwidth .blist iframe, .blog-fullwidth .fplayer, .blist .fplayer { width:200px !important; height:164px !important; } 
	.blist.last { margin-bottom:20px !important; }
	.children .parent .comment-details { width:140px; }
	.children .children .parent .comment-details { width:120px; }
	.cycle-li iframe, .cycle-li img.wp-post-image { width:200px; height:164px; }
	.home #services ul li { width:158px; }
	.blog-fullwidth .blist, .blog-fullwidth .blist .last { width:200px !important; }
	img.resize { width:200px; }
	.flex-direction-nav { top:8.9em; }
}